<ART ID="1250037" PID="2708" JID="139" BPAGE="1250037-1" EPAGE="1250037-40" PII="S0217751X12500376" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EVENT SHAPES FOR HADRONIC FINAL STATE:</MTI>
<RTI>Event Shapes for Hadronic Final State</RTI>
<STI> EXPERIMENTAL REVIEW</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>V. A.</FNM>
<SNM>OKOROKOV</SNM>
<EAD>VAOkorokov@mephi.ru</EAD>
<EAD>Okorokov@bnl.gov</EAD>
<X-REF REFID="S0217751X12500376AF001"></X-REF>
</AUT>
<AFF ID="S0217751X12500376AF001">National Research Nuclear University MEPhI, Kashirskoe Shosse 31, 115409 Moscow, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 November 2011</RE>
<RV>23 January 2012</RV>
<AC>10 February 2012</AC>
<![CDATA[<PUB>28 March 2012</PUB>]]>
</HIST>
<ABST>
<P>The analysis is presented for the first moments of collective observable distributions in two-jet events for various interaction types and for wide initial energy range. These observables include sphericity, thrust, components of transverse particle momentum, alignment and planarity. Database of experimental results created in the framework of the paper includes data for all interactions. Energy dependencies of average values for collective observables except components of transverse momentum show universal behavior for various interactions. Particle transverse momentum as well as its components increase faster for <F>e<SUP>+</SUP>e<SUP>-</SUP></F> interaction with growth of <F><TEX ID="S0217751X12500376M001">$\sqrt{s}$</TEX></F>, than that for other interactions. Empirical analytical functions are suggested for description of energy dependence for all collective observables under study with exception of infrared-stable thrust variable. Energy dependence for average thrust is compared with QCD predictions including perturbative part and analytical phenomenological corrections which account for nonperturbative effects. Dispersive model and single dressed gluon approximation are considered for description of energy dependence of first moment of thrust distribution and estimation of strong coupling constant for various interactions as well as for joint sample. The dispersive model allow to describe average thrust versus initial energy in wide range of <F><TEX ID="S0217751X12500376M002">$\sqrt{s}$</TEX></F> down to strongly nonperturbative domain <F><TEX ID="S0217751X12500376M003">$\sqrt{s} \sim 2\hbox{--}3~{\rm GeV}$</TEX></F> at qualitative level at least. Study of event shape observables allows to obtain estimations of <F>&#x03B1;<INF>S</INF>(M<INF>Z</INF>)</F> which are in reasonable agreement both with world average value and with results extracted in the framework of other methods. Using suggested analytical fitted functions some estimations of values of collective parameters under study have been obtained for present and future facilities. In TeV energy domain average values of collective observables either depend on <F><TEX ID="S0217751X12500376M004">$\sqrt{s}$</TEX></F> weakly or do not depend on initial energy at all within errors. Thus, the TeV scale can be considered as an estimation of the low boundary of asymptotic region for traditional collective parameters. Usually, multiplicity dependence of collective observables under consideration agree with power function in energy domain <F><TEX ID="S0217751X12500376M005">$\sqrt{s} &#x003C; 12~{\rm GeV}$</TEX></F> at qualitative level at least. Behavior of sphericity versus multiplicity and comparison of experimental results with model calculations allow to suggest that the universal estimation of the low energy boundary for experimental appearance of event jet structure in multiparticle production processes is <F><TEX ID="S0217751X12500376M006">$\sqrt{s_{c}} \sim 3~{\rm GeV}$</TEX></F>.</P>
</ABST>
<KWDG>
<KWD>QCD</KWD>
<KWD>jets</KWD>
<KWD>event shapes</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.38-t</KWD>
<KWD>12.38.Qk</KWD>
<KWD>13.87.-a</KWD>
</KWDG>
</FRONT>
</ART>

